/* Kontakt oss */
.main-kontakt-oss {
    margin-left: 10vw;
    margin-right: 10vw;
}
.main-kontakt-oss .overskrift {
    font-family: 'Rokkitt', serif;
    text-align: center;
    font-size: 3.5rem;
}
.kontakt-oss-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 3vw;
    row-gap: 20px;
}
.kontakt-oss-grid .grid-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    /*background-image: url(../bilder/default-box-background.jpg);*/
}
.kontakt-oss-grid .inner-grid-item {
    border: black solid 3px;
    border-radius: 1rem;
    background-color: #d6d7d6;
    width: 100%;
    padding-top: 20px;
}
.kontakt-oss-grid .grid-item h3 {
    font-size: 1.5rem;
    background: linear-gradient(0deg, #d6d7d6 50%, rgba(255,239,207,1) 50%); 
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    position: absolute;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0;
    top: -10%;
}
.kontakt-oss-grid .inner-grid-item h4 {
    font-size: 1.2rem;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 0;
    margin-bottom: 10px;
}
.kontakt-oss-grid .inner-grid-item ul {
    margin-top: 0;
    margin-bottom: 10px;
}
/* --"-- mediaqueries */
@media (max-width: 1200px) {
    .main-kontakt-oss {
        margin-left: 5vw;
        margin-right: 5vw;
    }
}
@media (max-width: 900px) {
    .kontakt-oss-grid {
        grid-template-columns: 1fr;
    }
    .main-kontakt-oss {
        margin-left: 10vw;
        margin-right: 10vw;
    }
}
@media (max-width: 600px) {
    .main-kontakt-oss {
        margin-left: 5vw;
        margin-right: 5vw;
    }
}